Commit ea1c2c87 authored by ergonlogic's avatar ergonlogic

Add E_STRICT patch to test openatrium makefile so tests will pass on PHP 5.4.

parent 87938888
......@@ -2,6 +2,9 @@ api = 2
core = 6.x
projects[atrium-1-0][type] = "core"
projects[atrium-1-0][download][type] = "get"
projects[atrium-1-0][download][url] = "http://openatrium.com/sites/openatrium.com/files/atrium_releases/atrium-1-0.tgz"
projects[drupal][type] = "core"
projects[drupal][version] = "6.28"
projects[drupal][patch][] = "https://drupal.org/files/common.inc_6.28.patch"
projects[openatrium][type] = "profile"
projects[openatrium][version] = "1.7"
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment